<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1">
  <title>IMEI Test</title>
  <link rel="stylesheet" type="text/css" href="../style/testitem.css" />
  <script defer src="../js/testitem.js"></script>
  <script defer src="../js/imei.js"></script>
</head>

<body>
  <p id="imei">IMEI: </p>
</body>

</html>
